## r-cran-locfit 1.5

=== DESCRIPTION ===
Package: locfit
Version: 1.5-9.12
Title: Local Regression, Likelihood and Density Estimation
Date: 2025-03-05
Authors@R: c(person("Catherine", "Loader", role = "aut"),
             person("Jiayang", "Sun", role = "ctb"),
             person("Lucent Technologies", role = "cph"),
             person("Andy", "Liaw", role = "cre", 
                    email="andy_liaw@merck.com"))
Author: Catherine Loader [aut],
  Jiayang Sun [ctb],
  Lucent Technologies [cph],
  Andy Liaw [cre]
Maintainer: Andy Liaw <andy_liaw@merck.com>
Description: Local regression, likelihood and density estimation methods as described in the 1999 book by Loader.
Depends: R (>= 4.1.0)
Imports: lattice
Suggests: interp, gam
License: GPL (>= 2)
SystemRequirements: USE_C17
NeedsCompilation: yes
Packaged: 2025-03-05 14:42:44 UTC; liawand
Repository: CRAN
Date/Publication: 2025-03-05 15:20:02 UTC

## r-cran-locfit 1.5-9.4

=== debian/changelog ===
r-cran-locfit (1.5-9.4-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 14:16:14 +0000

r-cran-locfit (1.5-9.4-2) unstable; urgency=medium

  * Source only upload

 -- Andreas Tille <tille@debian.org>  Fri, 27 Mar 2020 21:44:23 +0100

r-cran-locfit (1.5-9.4-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Initial release (Closes: #731599)
     Thanks to Charles Plessy for solving the
     license problem with CRAN maintainers.

 -- Andreas Tille <tille@debian.org>  Fri, 27 Mar 2020 21:43:00 +0100

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/locfit_([-\d.]*)\.tar\.gz

## r-cran-locfit 1.5-9.6

=== debian/changelog ===
r-cran-locfit (1.5-9.6-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jul 2022 09:14:56 +0200

r-cran-locfit (1.5-9.5-1) unstable; urgency=medium

  [ Shayan Doust ]
  * debhelper-compat to 13

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 07:09:36 +0100

=== debian/control ===
Source: r-cran-locfit
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
           Andreas Tille <tille@debian.org>,
           Dylan Aïssi <daissi@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-locfit
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-locfit.git
Homepage: https://cran.r-project.org/package=locfit
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-lattice
Testsuite: autopkgtest-pkg-r

Package: r-cran-locfit
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R local regression, likelihood and density estimation
 Model formula-based interface to the Locfit library for fitting local
 regression, likelihood models and density estimation
 .
 The package is helpful for running the test suites of several GNU R related
 packages in Debian.

## r-cran-locfit 1.5-9.7

=== debian/changelog ===
r-cran-locfit (1.5-9.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jan 2023 14:17:25 +0100

## r-cran-locfit 1.5-9.8

=== debian/changelog ===
r-cran-locfit (1.5-9.8-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 23 Jun 2023 17:05:08 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-locfit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-locfit.git
 Homepage: https://cran.r-project.org/package=locfit
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-locfit 1.5-9.9

=== debian/changelog ===
r-cran-locfit (1.5-9.9-1) unstable; urgency=medium

  [ Charles Plessy ]
  * Team Upload.
  * Standards-Version: 4.7.0 

  [ Michael R. Crusoe ]
  * d/control: correct my email address.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 10 May 2024 09:37:17 +0900

## r-cran-locfit 1.5-9.10

=== debian/changelog ===
r-cran-locfit (1.5-9.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Sep 2024 09:12:10 +0900

=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>,
+Uploaders: Michael R. Crusoe <crusoe@debian.org>,
            Andreas Tille <tille@debian.org>,
            Dylan Aïssi <daissi@debian.org>
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-locfit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-locfit.git
 Homepage: https://cran.r-project.org/package=locfit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-locfit 1.5-9.11

=== debian/changelog ===
r-cran-locfit (1.5-9.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Feb 2025 09:08:29 +0900

## r-cran-locfit 1.5-9.12

=== debian/changelog ===
r-cran-locfit (1.5-9.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 06 Mar 2025 13:53:58 +0900

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-locfit
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-locfit.git
 Homepage: https://cran.r-project.org/package=locfit
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
